/**
 * @Author: Sun Rising
 * @Date: 2019-12-03 10:51:06
 * @Last Modified by: Sun Rising
 * @Last Modified time: 2019-12-11 16:39:19
 * @Description: 动态表单Json反显组件
 */
import WsFormTplItem from "./src";

WsFormTplItem.install = function(Vue) {
  Vue.component(WsFormTplItem.name, WsFormTplItem);
};

export default WsFormTplItem;
